import * as React from 'react';
import { ReactComponent as Icon } from "./JoinLeftOn.js";
import createIcon from "../create-icon";
var JoinLeftOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(JoinLeftOn);

